CVE-2012-6309 (arctic_torrent)

A vulnerability exists in Arctic Torrent 1.4 via unspecified vectors in .torrent file handling, which could let a malicious user cause a Denial of Service.

View Full Alert